Nikola Vujović

Nikola Vujović

Planned

Hi.

The Amplify agent has supported Ubuntu 22.04 for some time. It would be great to back the installation button through ploi.io for servers with Ubuntu 22.04 OS.

https://amplify.nginx.com/docs/faq-2-nginx-amplify-agent.html#21-what-operating-systems-are-supported

Thanks.

Have a nice day and weekend!

You may use @ to mention someone.

Amplify Ubuntu 22.04 Support

1 total vote
Nikola Vujović
  • Dennis moved item to board Planned

    1 month ago
  • Nikola Vujović moved item to project Server Level Requests

    1 month ago
  • Nikola Vujović created the item

    1 month ago